/*
This menu was generated at http://www.13styles.com
code based on Stu Nicholls "ultimate dropdown menu"
http://www.cssplay.co.uk
*/
/*common styling*/
/*menu container*/
.menucontainer{background: #4D8DCD}
/*basic menu styling*/
.menu {float:left;font-family: "Trebuchet MS",arial,verdana,sans-serif;width:100%;position:relative;font-size:11px;font-weight:bold;
background:url(http://www.themodel.ie/images/horizontalbar.png) repeat-x;}
.menu ul {padding:0;margin:0;list-style-type:none;float:left;position:relative;}
.menu ul li {float:left;position:relative;display:inline;}
/*style of main items normal state*/
.menu ul li a, .menu ul li a:visited {float:left;display:block;text-decoration:none;color:#000;width:auto;color:#000;border:1px solid #fff;border-width:0 1px 0 0;padding:0px 25px 0px 25px;line-height:25px;}
* html .menu ul li a, .menu ul li a:visited {width:auto;w\idth:auto;}
/*hide sub nav items*/
.menu ul li ul {display:none;}
/*style for table of sub nav items*/
table {margin:-1px;border-collapse:collapse;font-size:11px;}
/*specific to non IE browsers*/
/*main nav over state*/
.menu ul li:hover a {color:#fff;background:#999}
/*show drop-down list*/
.menu ul li:hover ul {display:block;position:absolute;top:24px;margin-top:1px;left:0;width:100%;border-top:1px solid #fff;}
/*drop-down on state*/
.menu ul li:hover ul li a {display:block;background:#999;color:#000;height:auto;line-height:16px;padding:2px 25px 2px 25px;width:120px;}
/*sub drop-down over state*/
.menu ul li:hover ul li a:hover {background:#999;color:#fff;}